
QGIS Application - Bug report #1652

Map refresh 15sec freezes with GRASS maps

2009-04-24 06:07 AM - Markus Neteler

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Mandriva Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 11712

Description

Since recently (2 weeks?) I have troubles with the map refresh in the Version_1 branch. Loading either GRASS raster or vector map

slows extremely down the display in QGIS, even when moving the mouse over the map QGIS freezes for 15-20 seconds (CPU at 100%),

then I can continue. 

This renders QGIS almost unusable. I have recompiled everything (GDAL, GDAL-GRASS-plugin, QGIS) but it won't help.

64bit Mandriva 2009.0 with security updates (qt is the same as before).

History

#1 - 2009-04-26 09:37 AM - Gary Sherman

Has this been sorted out Markus?

#2 - 2009-04-26 10:17 AM - Paolo Cavallini

I cannot confirm this in Debian Lenny, also 64bit

#3 - 2009-04-27 09:42 AM - Markus Neteler

- Resolution set to invalid

- Status changed from Open to Closed

Perhaps it was caused by spurious cruft in the install directory. Will close for now.
